GMX-LIE(1)

NAME
gmx-lie - Estimate free energy from linear combinations

SYNOPSIS

gmx lie [-f [<.edr>]] [-o [<.xvg>]] [-b <time>] [-e <time>] [-dt <time>]
        [-[no]w] [-xvg <enum>] [-Elj <real>] [-Eqq <real>]
        [-Clj <real>] [-Cqq <real>] [-ligand <string>]

DESCRIPTION

gmx lie computes a free energy estimate based on an energy analysis from nonbonded energies. One needs an energy file with the following components: Coul-(A-B) LJ-SR (A-B) etc.

To utilize g_lie correctly, two simulations are required: one with the molecule of interest bound to its receptor and one with the molecule in water. Both need to utilize energygrps such that Coul-SR(A-B), LJ-SR(A-B), etc. terms are written to the .edr file. Values from the molecule-in-water simulation are necessary for supplying suitable values for -Elj and -Eqq.

OPTIONS

Options to specify input files:

-f [<.edr>] (ener.edr)
    Energy file

    Options to specify output files:

-o [<.xvg>] (lie.xvg)
    xvgr/xmgr file

    Other options:

-b <time> (0)
    Time of first frame to read from trajectory (default unit ps)

-e <time> (0)
    Time of last frame to read from trajectory (default unit ps)

-dt <time> (0)
    Only use frame when t MOD dt = first time (default unit ps)

-[no]w (no)
    View output .xvg, .xpm, .eps and .pdb files

-xvg <enum> (xmgrace)
    xvg plot formatting: xmgrace, xmgr, none

-Elj <real> (0)
    Lennard-Jones interaction between ligand and solvent

-Eqq <real> (0)
    Coulomb interaction between ligand and solvent

-Clj <real> (0.181)
    Factor in the LIE equation for Lennard-Jones component of energy

-Cqq <real> (0.5)
    Factor in the LIE equation for Coulomb component of energy

-ligand <string> (none)
    Name of the ligand in the energy file

SEE ALSO

gmx(1)

More information about GROMACS is available at <http://www.gromacs.org/>.

COPYRIGHT
2021, GROMACS development team